
Role Shift - Bug #2112

redmine 2.1.* installation problem

10 Oct 2012 08:54 - Adnan Topçu

Status: Closed Start date: 10 Oct 2012

Priority: Normal Due date: 23 Jan 2013

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.1.0b   

Redmine version: 2.1.x External issue:  

Description

Dear Andriy,

I can’t install this plugin in to redmine 2.1.3

error message is “no such file to load – dispatcher”

detailed output is attached.

Best Regards,

Associated revisions

Revision 8 - 07 Jan 2013 11:57 - Andriy Lesyuk

Added routes for Redmine 1.4.x (#2097), fixes for Redmine 2.x (#2112), French translation (#2096, thanks Florent!) and Turkish translation (#2059,

thanks Ismail!)

History

#1 - 10 Oct 2012 10:30 - Adnan Topçu

Environment:

Redmine version                          2.1.2.stable

Ruby version                             1.8.7 (x86_64-linux)

Rails version                            3.2.8

Environment                              production

Database adapter                         MySQL

#2 - 11 Oct 2012 01:59 - Yehuda Katz

Dito:

Environment:

  Redmine version                          2.1.2.stable

  Ruby version                             1.9.2 (i686-linux)

  Rails version                            3.2.8

  Environment                              production

  Database adapter                         Mysql2

#3 - 26 Nov 2012 21:50 - Andriy Lesyuk

23 Apr 2024 1/2



- Status changed from New to Open

- Assignee set to Andriy Lesyuk

#4 - 06 Jan 2013 23:53 - Andriy Lesyuk

- Target version set to 0.1.0b

#5 - 07 Jan 2013 12:12 - Andriy Lesyuk

- Status changed from Open to In Progress

- % Done changed from 0 to 30

#6 - 24 Jan 2013 01:02 - Andriy Lesyuk

- Due date set to 23 Jan 2013

- Status changed from In Progress to Closed

- % Done changed from 30 to 100

Files

ConsoleOut.txt 31.9 KB 10 Oct 2012 Adnan Topçu
